alembic==1.5.2
cffi==1.14.4
click==7.1.2
cryptography==3.2.1
Flask==1.1.2
Flask-Admin==1.5.7
Flask-Login==0.5.0
Flask-Migrate==2.6.0
Flask-MySQLdb==0.2.0
Flask-SQLAlchemy==2.4.4
itsdangerous==1.1.0
Jinja2==2.11.2
jwt==1.2.0
Mako==1.1.4
MarkupSafe==1.1.1
mysqlclient==2.0.3
pycparser==2.20
PyMySQL==1.0.2
python-dateutil==2.8.1
python-editor==1.0.4
six==1.15.0
SQLAlchemy==1.3.22
Werkzeug==1.0.1
WTForms==2.3.3
